[window]
WindowNoResize=0
WindowTransparent=0
WindowTopMost=1
PaintedGraph=0
Alpha=255
Sticky=0
WindowX=1087
WindowY=564
WindowW=200
WindowH=336
GraphHeight=40
[clock]
enable=1
graphEnable=1
polling=6000
adjust=1
howToGet=2
[acpitherm]
enable=1
graphEnable=1
polling=6000
[batteryPower]
enable=1
graphEnable=1
polling=6000
[hddtemp0]
enable=1
graphEnable=1
polling=6000
acOnly=0
